<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link href='./css/style.css' rel='stylesheet'>

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<style type="text/css">
	body {
		font-family: 'Bree Serif';font-size: 22px;
	}

	.margin-body {
		margin: 0 3em;
	}

	.margin-3top {
		margin-top: 3em ;
	}

	.margin-3bottom {
		margin-bottom: 3em ;
	}

	.margin-1top {
		margin-bottom: 1em ;
	}

	.margin-1bottom {
		margin-bottom: 1em ;
	}

	.margin-7left {
		margin-;left: 7em ;
	}

	.margin-7top {
		margin-top: 7em ;
	}

	.sct1 {
		background-image: url('./images/sct1.jpeg');
		background-size: cover;

	}

	.sct2 {
		background-image: url('./images/sct2.jpeg');
		background-size: cover;

	}

	.sct3 {
		background-image: url('./images/sct3.jpeg');
		background-size: cover;
		
	}

	.sct4 {
		background-image: url('./images/sct4.jpeg');
		background-size: cover;

	}

	.sct5 {
		background-image: url('./images/sct5.jpeg');
		background-size: cover;

	}

	.sct6 {
		background-image: url('./images/sct6.jpeg');
		background-size: cover;
	
	}

	img {
		width: 100%;
	}

	.black {
		background-color: #00000085;
	}

	.font-white {
		color: white;
	}

	.font-grey {
		color: grey;
	}

	.font-black {
		color: black;
	}

	.font-sct1 {
		font-size: 100px;
	}

	.font-sct2 {
		font-size: 70px;
	}

	.padding-sct1 {
		padding: 1em 2em;
	}

	.padding-sct2 {
		padding: 1em 1em;
	}

	.font-normal {
  		font-weight: normal;
	
	}

	.font-thick {
  		font-weight: bold;
	}

	.font-thicker {
  		font-weight: 900;
	}

	.foto-sct2 {
		width: 60%;
	}

</style>
<body>
	
	<section class="sct2">
		<div class="row">
			<div class="card black">
				<div class="card-body">
					<div class="row">
						<div class="col-md-6">
							<div class="row">
								<div class="col-md-6" style="margin-bottom: 1em">
									<img class= "foto-sct2 hover2 img-fade" src="./images/profile1.jpg" style="margin-left: 1.5em">
								</div>
								<div class="col-md-6">
									<img class= "foto-sct2 hover2 img-fade" src="./images/profile2.jpg" style="margin-left: -3em">
								</div>

							</div>

							<div class="row">
								<div class="col-md-6">
									<img class= "foto-sct2 hover2 img-fade" src="./images/profile3.jpg" style="margin-left: 1.5em">
								</div>
								<div class="col-md-6">
									<img class= "foto-sct2 hover2 img-fade" src="./images/profile4.jpg" style="margin-left: -3em">
								</div>
								
							</div>
						</div>

						<div class="col-md-6" style="margin-left: -3em">
							<a href="homePage.html" style="text-decoration:none;color:white; ">
								<i class="fa fa-home font-sct2 font-white hover" style="margin-left: 10em;" ></i>
							</a>
						 	<div style="margin-top: 5em;">
						 		<h4 class="font-white font-normal">That's me.</h4>
								<h4 class="font-white font-thicker">Rafidan Musyaffa Irawan.</h4>
								<p class="font-white font-normal">Im a student at University of Indonesia,</p>
								<p class="font-white font-normal">Based in Depok, Indonesia.</p>
						 	</div>
						 	<div style="margin-top: 5em">
						 		<p class="font-white font-normal">My friends used to call me "Rafi" or "Pidan" but 
								i got one unique nickname, it's "Gonday". I am 19 years old. I love to hangout with
								with my friends but i prefer to play games in my computer. No, im just kidding, i'd
								love to chill out at dusk with a cup of coffe.</p>
						 	</div>
						</div>
					</div>
				</div>
			</div>
			<div>
				<h2 class="font-white font-thicker !important" style="letter-spacing: 4px; margin-left: 2em ; margin-top: 1em">Programmer Wanna Be</h2>
				<h2 class="font-white font-thicker !important" style="letter-spacing: 4px; margin-left: 3em ; margin-top: -0.8em">Programmer Wanna Be</h2>
				<h2 class="font-white font-thicker !important" style="letter-spacing: 4px; margin-left: 4em ; margin-top: -0.8em; padding-bottom: 1em">Programmer Wanna Be</h2>
			</div>
		</div>
	</section>

</body>
</html>